重複したプラグインパスエラーのダイアログが表示される

クラス( <pencil+*_ntr_****_**.dlt> の)は重複するクラス ID が指定されています:ロードされません。 重複したプラグインパスが原因と思われます。 この警告を引き続き表示しますか?

上記のエラーメッセージが表示される場合、既に体験版やネットワークレンダリング専用のプラグインが既にインストールされていると考えられます。 
  体験版をインストール済みの場合はアンインストールしてください。 ネットワークレンダリング専用のプラグインがインストールされている場合は、以下のような 3sd Max の plugins フォルダから[Pencil+*_ntr_****_**.dlt]のようなファイルを別のディレクトリに移動していただくか、不用であれば削除してください。

インストール先の例: C:\Program Files\Autodesk\3ds Max 2015\plugins\